<div class="ui inverted primary buttons" *ngIf="auth.isLoggedIn">
    <div class="ui button" routerLink="/dashboard">Mon compte</div>
    <div class="ui floating dropdown icon button" id="account">
        <i class="dropdown icon"></i>
        <div class="menu">
            <ng-container *ngIf="auth.isAdmin">
                <div class="item" routerLink="admin/personnel/view">
                    Personnels
                </div>
                <div class="item" routerLink="admin/poste/view">
                    Postes
                </div>
                <div class="item" routerLink="admin/equipe/view">
                    Equipes
                </div>
            </ng-container>
            <ng-container *ngIf="!auth.isAdmin">
                <div class="item" routerLink="admin/personnel/view">
                    Déclarer une victime
                </div>
                <div class="item" routerLink="admin/poste/view">
                    <i class="dropdown icon"></i>
                    <span class="text">Postes</span>
                    <div class="left menu">
                        <div class="item">Assignés</div>
                        <div class="item">Responsable</div>
                    </div>
                </div>
                <div class="item" routerLink="admin/equipe/view">
                    <i class="dropdown icon"></i>
                    <span class="text">Equipes</span>
                    <div class="left menu">
                        <div class="item">Assignés</div>
                        <div class="item">Chef d'équipe</div>
                    </div>
                </div>
            </ng-container>
            <div class="divider"></div>
            <div class="item" (click)="auth.logout()" routerLink="/">
                <i class="sign-out icon"></i>
                Se déconnecter
            </div>
        </div>
    </div>
</div>
